@charset "utf-8";
/* CSS Document */
ul#cssmw li.firstBtn a {
	background-image: url("../cssmw_images/menu_lh.png");
	background-repeat: no-repeat;
  width: 147px;
}

ul#cssmw > li.firstBtn  a:hover {
	background-image: url("../cssmw_images/menu_lh.png");
	background-repeat: no-repeat;
  width: 147px;
}

ul#cssmw li.lastBtn a {
	background-image: url("../cssmw_images/menu_rh.png");
	background-repeat: no-repeat;
  width: 147px;
}

ul#cssmw > li.lastBtn  a:hover {
	background-image: url("../cssmw_images/menu_rh.png");
	background-repeat: no-repeat;
  width: 147px;
}

